@media only screen and (max-width: 960px) and (min-width: 800px){


	.content-mastersummary { width: auto !important; }

	.wrapper, .linkCollection{width: 800px;} /*== CSS for Default styles ==*/
	.footerLeftSection{width: 625px;} /*== CSS for footer content section ==*/
	
	.mainmenu li{margin: 0 10px;} /*== CSS for Main menu list spacing styles ==*/

	.linkSection .linkBox{margin-left: 5px;} /*== In home page, white box section styles ==*/
	.linkSection .linkBox{width: 194px;}
	.linkBoxRedBg{width: 186px;}
	.linkBoxWhiteBg{width: 186px;}
	.linkTitle{margin: 0 5px;}
	.linksList{margin: 0 5px;}

	.tickerContainer{width: 755px;} /*== CSS for Ticker Container section ==*/
	.tickerBtn{display: none;}
	
	.welcomeSection{width: 270px;}/*== CSS for welcome section in inside-homepage-1 page ==*/
	
	.rightpart{width: 540px;} /*== CSS for right section container in inner page ==*/
	
	.insightPanel li{width: 246px;} /*== CSS for insight panel section ==*/
	.insightPanel li img{width: 100%;}
	
	.signupForm input[type='text']{width: 170px;} /*== CSS for textbox of signup form in inner page ==*/
	.searchForm input[type='text']{width: 125px;} /*== CSS for textbox of search form ==*/
	
	.home_page_inner2 ul li{width:218px; padding:16px 15px 5px;}
	.arek_reserch a{margin-left:0;}
	.search_result_right{width:60%;}
	
	.home_page_inner2 ul li p{min-height:135px;} /*== CSS for inside-homepage-2 page ==*/
	
	/*== CSS for Price Table ==*/
	.rightpart .price_table .change{width:158px;}
	.rightpart .price_table .company{width:188px;}
	.rightpart .price_table ul li .company_name{width:185px;}
	.rightpart .price_table ul li .changeMain{width:148px;}
	/*== End ==*/
	
	.self_managed {margin-right: 34px;width: 206px;}
	
	.Dealcomapny{width:230px;} /*== CSS for Dealcomapny Table ==*/
	.Dealdate{width:80px;}
	.Dealevsales{width:80px;}
	.DealdateRow{width:80px;}
	.Dealcompany_name{width:210px;}
	.DealevsalesRow{width:70px;}
	
	/*== CSS for news_insight_content ==*/
	.news_insight_content ul li{width:246px;}
	.news_insight_content ul li img{max-width: 100%;}
	.news_insight_contentBttm ul li{width:246px;}
	.news_insight_contentBttm ul li img{max-width:100%; height:100%;}
	.news_insight_contentBttm ul li .video{height:169px;}
	.news_insight_contentBttm ul li .newsLatter ul{width:69%;}
	.newsletter_form input.inputfield{width:100px;}
	.newsletter_form{margin-top:32px;}
	/*== End ==*/

	.rightpart .market_shareGraph .tabsLinks li{width:80px;}
	.tabBodySection .graph img{width:94%;}
	.rightpart .tabDescription .graph ul li{margin-bottom:21px;}
	.rightpart .tabDescription .graph_time ul li{margin-left:106px;}
	.market_currency .market_indices{width:260px;}
	.market_indices_table_head .value{width:57px;}
	.market_indices_table_head .change{width:68px;}
	.rightpart .market_indices ul li .changeMain_market{width:61px;}
	.rightpart .market_indices ul li .market_value{width:54px;}
	.market_indices_table_head .currenciesValue{width:124px;}
	.market_indices.currencies .market_indices_table_head .value{width:110px;}
	.rightpart .market_indices ul li .CurrencyRow{width:113px;}
	.rightpart .market_indices ul li .currenciesValue{width:118px;}
	.progress_graph{width:524px;}
	.rightpart .tabDescription .progress_graph .graph img{width:91%; height:42px;}
	.graph_stats1{margin-left:21px; width:244px;}
	.rightpart.market_share.company .tabDescription .graph_time ul li{margin-left:91px;}
	.loginarea{width:511px;}
	.rightpart.market_share.company .market_shareGraph .tabsLinks li{width:110px;}
	.price_table .price{width:171px;}
	
	/*== dropdown css ==*/
	.dropdownSection .subMenuDescription{width: 293px; padding: 35px 18px;}
	.dropdownSection .menubox .descriptionThumbCol{margin-left: 17px;}
	/*== End ==*/
	
	.sectorPage .rightpart{width: 540px;} /*== CSS for right section container in sector inner page ==*/
	.middleSection{width: 310px;}
	
	.sectorPage .tabsMenu a{padding-left: 16px; padding-right: 16px;}
	
.slidercontent p {font-size: 13px; margin-bottom: 1px;}
.silder_image{width:39%;}
.slidercontent{width:48%;}
.tabContentContainer h3{font-size:13px; margin-bottom:0;}
.slidercontent p a{font-size:12px;}
.rightpart.report{width:100%;}
.rightpart.report .middleSection{width:500px;}
}
@media screen and (max-width:800px) {

	.content-mastersummary { width: auto !important; }
	.wrapper, .linkCollection{width: 720px;} /* CSS for Default styles ==*/
	.footerLeftSection{width: 550px;} /*== CSS for footer content section ==*/
	footer{padding: 25px 0 85px 0;} /*== footer ==*/
	
	.mainmenu{margin-left: 6px;} /*== CSS for Main menu ==*/
	.mainmenu li{margin: 0 7px;}
		
	.searchForm input[type='text']{width: 100px;} /*== CSS for textbox of search form ==*/
	
	.homeBanner{height: 670px;} /*== CSS for home banner section ==*/
	.bannerDragon{height: 672px;}
	.dragonDescription{padding-top: 20px;}
	
	.linkSection .linkBox{width: 346px;} /*== CSS for white box on home page ==*/
	.linkBoxRedBg, .linkBoxWhiteBg{width: 338px;}
	.linkCollection{margin-top: -487px;}
	.linkSection .linkBox{margin: 0 8px 10px 6px;}
	
	.tickerContainer{width: 675px;} /*== CSS for Ticker container section ==*/
	.tickerBtn{display: none;}
	.tickerBox{padding: 2px 7px;}
	
	.tabsMenu a{padding: 17px;}
	.welcomeSection{width: 220px;}
	.overviewVideoSection{margin-left: 20px;}
	
	.sidebar{width: 170px;} /*== CSS for sidebar in inner page ==*/
	
	.rightpart{padding-top: 0; width: 510px;} /*== CSS for right section in inner page ==*/
	.insightPanel li{width: 220px;}
	.insightPanel li img{width: 100%;}
	
	.insightPanel{border-top-width: 10px;} /*== CSS for insight panel ==*/
	
	.arek_reserch a{margin-left:0;} /*== CSS for Arek research section ==*/
	.search_result_left{display:block;}
	.search_result_right {margin-right: 0;  width: 100%;}
	
	.home_page_inner2 ul li{width:306px;} /*== CSS for home_page_inner2 list ==*/
	.home_page_inner2 ul li p{min-height:87px;}
	
	.rightpart .price_table .company{width:188px;} /*== CSS for price table section ==*/
	.rightpart .price_table .price {width:127px;}
	.rightpart .price_table .change{width:171px;}
	.rightpart .price_table ul li .company_name{width:176px;}
	.rightpart .price_table ul li .company_price{width:127px;}
	.rightpart .price_table ul li .changeMain{width:163px;}
	
	.self_managed {margin-right: 34px;width: 195px;}
	
	.Dealcomapny{width:200px;} /*== CSS for Dealcompany section ==*/
	.Dealdate{width:67px;}
	.Dealevsales{width:80px;}
	.DealdateRow{width:60px;}
	.Dealcompany_name{width:188px;}
	.DealevsalesRow{width:70px;}
	.Dealvalue { width: 97px;}
	.DealvalueRow{width:79px;}
	
	.news_insight_content ul li{width:220px;} /*== CSS for news_insight_content section ==*/
	.news_insight_content ul li img{max-width: 100%;}
	.news_insight_contentBttm ul li{width:220px;}
	.news_insight_contentBttm ul li .video img{max-width:100%; height:100%;}
	.news_insight_contentBttm ul li .video{height:164px;}
	.news_insight_contentBttm ul li .newsLatter ul{width:69%;}
	.newsletter_form input.inputfield{width:80px;}
	.newsletter_form{margin-top:28px;}
	.news_insight_contentBttm ul li .newsLatter h4{font-size:17px;}
	
	.signupForm input[type="text"]{width:157px;}/*== CSS for textbox of signup form ==*/
	.search_resultMain{padding-bottom:16px;}/*== CSS for search result page ==*/
	.search_result_left{width:auto; margin-top:30px;}
	
	.tabBodySection .graph img{width:93%;}
	.rightpart .tabDescription .graph ul li{margin-bottom:21px;}
	.rightpart .market_shareGraph .tabsLinks li{ padding-bottom: 11px; padding-left: 14px; padding-right: 10px; width: auto;}
	.rightpart .market_shareGraph .tabsLinks li:last-child{margin-right:0;}
	
	.rightpart .tabDescription .graph_time ul li{margin-left:95px;}
	.market_currency .market_indices{width:245px;}
	.market_indices_table_head .value{width:55px;}
	.market_indices_table_head .change{width:69px;}
	.rightpart .market_indices ul li .changeMain_market{width:61px;}
	.rightpart .market_indices ul li .market_value{width:54px;}
	.market_indices_table_head .currenciesValue{width:114px;}
	.market_indices.currencies .market_indices_table_head .value{width:112px;}
	.rightpart .market_indices ul li .CurrencyRow{width:124px;}
	.rightpart .market_indices ul li .currenciesValue{width:99px;}
	.market_shareGraph .tabsLinks li.active, .officeSection .tabsLinks:hover{padding-bottom:5px;}
	.market_indices_table_head .market{width:93px;}
	.market_indices_table_head{padding:15px 6px;}
	.market_indices_head{padding-left:7px;}
	.rightpart .market_indices_table ul li{padding:0 7px;}
	.rightpart .market_indices ul li .market_name{width:83px;}
	.rightpart .tabDescription .graph ul li{margin-bottom:18px;}
	
	/*== dropdown css ==*/
	.dropdownSection .menubox ul ul{width: 190px;}
	.dropdownSection .subMenuDescription{width: 230px; padding: 35px 10px; font-size: 14px; left: 473px;}
	.dropdownSection .menubox .descriptionThumbCol{margin-left: 14px; width: 118px;}
	.dropdownSection .menubox .descriptionThumbCol img{width: 100%;}
	.progress_graph{width:494px;}
	.rightpart .tabDescription .progress_graph .graph img{width:91%; height:42px;}
	.graph_stats1{margin-left:0px; width:240px;}
	.rightpart.market_share.company .tabDescription .graph_time ul li{margin-left:91px;}
	.loginarea{width:481px;}
	.rightpart.market_share.company .market_shareGraph .tabsLinks li{width:78px;}
	/*== End ==*/
	
	.sectorPage .rightpart{width: 510px;}
	.middleSection{width: 300px;}
	.middleRightSection{width: 177px;}
	
	.sectorPage .tabsMenu a{padding-left: 8px; padding-right: 8px;}
	
	.selectTagSection select.select{width: 114px;}
	.selectTagSection span.select{width: 114px;}
	.slidercontent p {font-size: 12px; margin-bottom: 1px;}
	.silder_image{width:36%;}
	.slidercontent{width:51%;}
	.slidercontent p a{font-size:11px;}
	.slidercontent h3 { font-size: 12px; margin-bottom: 3px;}
	.middleRightSection.sector{width:210px;}
	.rightpart.report{width:100%;}
	.rightpart.report .middleSection{width:450px;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	@media only screen and (max-width: 740px) and (min-width: 720px){
		.mobileMenuSection, .activeTab{display: none;}
	}
}


@media screen and (max-width:720px) {
.content-mastersummary { width: auto !important; }
	.rightpart .paginationSummary ul li a span{display:none !important;}

	body{overflow-x: hidden;} /*== CSS for Default styles ==*/
	.wrapper, .linkCollection{width: 100%;}
	.gnsSection, .mainmenu, .searchForm{display: none;}
	.menuIcon{display: block;}
	
	.homeBanner, .bannerDragon, .insideBanner, .insideBannerContainer{height: auto;} /*== CSS for banner section ==*/
	.bannerDragon, .insideBannerContainer{background-size: cover;}
	
	.dragonDescription{padding-top: 35px; float: none; padding-right: 10px;} /*== CSS for banner content section ==*/
	.dragonDescription h2 a{color: #2F2F2F;}
	.whiteBoxDes{background: url(images/white-transparent.png) repeat; color: #2f2f2f; padding: 10px;}
	.whiteBoxDes br{display: none;}
	.dragonDescription h3{background: url(images/black-transparent.png) repeat; display: inline-block; padding: 5px 10px; margin-bottom: 0;}

	.linkCollection{position: static; margin: 0;} /*== CSS for white box in home page ==*/
	.linkSection .linkBox{width: 100%; height:auto; margin:0!important;}
	.linkBoxRedBg, .linkBoxWhiteBg{width: 100%; height: auto; padding: 0; background: none;}
	.linkTitle{margin: 0; padding: 12px 10px; border-bottom: 1px solid #2f2f2f;  background: url(images/linkbg-arrow.png) no-repeat 96.5% center; cursor: pointer;}
	.linkTitle.active{background-image: url(images/linkbg-arrow-down.png);}
	.linksList{margin: 0; display: none;}
	.linksList li{border: none; border-bottom: 1px solid #575757;}
	.linksList a{padding: 10px; background: url(images/linkbg-arrow-mob.png) no-repeat 96.5% center #2f2f2f; color: #FFFFFF;}
	
	.footerLeftSection{float: none; margin: 0 10px; width: auto;} /*== CSS for footer section ==*/
	.socialLinks{float: left; margin: 0;}
	
	/* Arekibo Headings CR */
	.insideBannerDescription{padding-top: 35px; float: none; padding-right: 10px; font-family: 'gotham_htflight'}/*== CSS for inner banner section ==*/
	/* Arekibo Headings CR */
	
	.insideMainContainer{border-bottom: 1px solid #2f2f2f}
	.insideBannerDescription h2{font-size: 14px; margin-bottom: 6px;}
	
	.login .insideBannerDescription h3{font-size: 14px; margin-bottom: 6px; display:block;} /*== CSS for login page banner section ==*/
	.insideBannerDescription h3{font-size: 24px;}

	.contentArea{margin-top: 0;}/*== CSS for inside-homepage-1 page ==*/
	.welcomeSection{float:none; width: auto; margin-bottom: 20px;}
	.overviewVideoSection{float:none; width: auto; margin-left: 0; margin-bottom: 20px;}
	.ourServicesSection{float:none; width: auto; margin-bottom: 20px;}
	
	.tabsMenu{background: #2f2f2f; padding: 10px; height: auto;} /*== CSS for tabbin section in mobile version ==*/
	.tabsMenu ul{position: relative; width: 100%; float:none; background: #191919; padding: 0; display: none; box-shadow: 0 5px 5px #000;}
	.tabsMenu li{float: none; border: none!important; margin: 0; background: none; border-top: 1px solid #2f2f2f!important;}
	.tabsMenu li:hover{border: none!important; margin: 0; border-top: 1px solid #2f2f2f!important;}
	.tabsMenu li:first-child{border: none!important;}
	.tabsMenu a{padding: 10px;}
	.tabsMenu li:hover a, .tabsMenu li.active a{background: #CCCCCC;}
	
	.innerPage .contentArea{margin-top: 0;} /*== CSS for inner page content area ==*/
	.innerPage.home_page2 .contentArea{margin-top:0 !important;}
	
	.servicePerson{float: none; margin: 0 0 12px 0;} /*== CSS for service page ==*/
	.serviceRow{border-bottom: none; border-top: 1px solid #CCCCCC;}
	.serviceRow:first-child{border-top: none;}
	
	.insightPanelContainer{padding: 20px 10px;} /*== CSS for insight panel section ==*/
	.insightPanelContainer h2{margin-left: 0;}
	.insightPanel li{width: 100%; margin: 0 0 12px 0;}
	.insightPanel li img{width: 100%;}
	.insightPanel{border-top-width: 5px;}
	
	.editorialListDetail h2{font-size: 20px;} /*== CSS for editroial list section ==*/
	.editorial_list.newsarticle h2{font-size: 20px; padding-bottom:20px;}
	.newsarticle .editorialListRow .editorialImg{margin-bottom:10px;}
	
	.tabsLinks{height: auto;} /*== CSS for inside tabbin system in inner page ==*/
	.tabsLinks ul{position: relative; width: 100%; float:none; background: #CCCCCC; padding: 0; display: none; box-shadow: 0 5px 5px #000;}
	.tabsLinks li{float: none!important; border: none!important; margin: 0; background: none; border-top: 1px solid #2f2f2f!important; padding: 0!important;}
	.tabsLinks li:hover{border: none!important; margin: 0; border-top: 1px solid #2f2f2f!important;}
	.tabsLinks li:first-child{border: none!important;}
	.tabsLinks a{padding: 10px; display: block; color: #2F2F2F!important;}
	.tabsLinks li:hover a, .tabsLinks li.active a{background: #FFFFFF; text-decoration: none!important;}
	
	.tickerSection{padding: 5px 0; height: auto;} /*== Ticker section styles ==*/
	.tickerSection .tickerArrow{display: none;}
	.tickerContainer{width: auto; margin: 0; float: none; background: none; padding: 0;}
	.tickerBox{padding: 2px 10px; width: auto;}
	.tickerHide{display: none;}
	.tickerShow{display: none;}
	.tickerBox{display: none;}
	.tickerBox:first-child{display: block;}
	.tickerBox:nth-child(2){display: block; float: right; border: none;}
	.tickerBox:nth-child(2) label{line-height: 16px; }
	.priceSpace{display: inline;}
	
	.sidebar{display: none;} /*== CSS for sidebar ==*/
	.rightpart{width: 100%;} /*== CSS for right section container ==*/

	.insideBanner.innerPage.homepage2 .insideBannerContainer{height:auto;} /*== CSS for inside banner section ==*/
	.insideBanner.innerPage.login .insideBannerContainer{height:auto;}
	.insideMainContainer.innerPage.news_list .contentArea{margin-top:0;}
	.news_list .insideBannerDescription h2 {color: #2f2f2f; margin-bottom:0;}
	
	.insideMainContainer.innerPage.search_result .contentArea{margin-top:0 !important;} /*== CSS for search result page ==*/
	.insideBanner.innerPage.search_result{height:auto;}
	.insideBanner.innerPage.search_result .insideBannerContainer{height:auto;}
	.insideBanner.innerPage.search_result h2{    border-bottom: 1px solid #B9002F; color: #2F2F2F; float: left; margin-bottom: 0; width: auto !important;}
	.search_resultMain {padding: 16px 13px 16px;}
	
	.insideBanner.innerPage.login{height:auto;} /*== CSS for login page ==*/
	.insideBanner.innerPage.login .wrapper{display:block;}
	.innerPage.login .contentArea{margin-top:0 !important;}
	
	.home_page2 .tabsMenu{display:block;} /*== CSS for inner-homepage-2 page ==*/
	.home_page_inner2 ul{margin-left:0; padding-left:0;}
	.home_page_inner2 ul li{width:100%; margin-left:0; padding-left:0; margin-bottom:0; padding-bottom:0; padding-right:0;}
	.home_page_inner2 ul li h4{float: none; padding-left: 10px; width: auto;}
	.home_page_inner2 ul li p{display: block;float: none;padding-left: 10px;padding-right: 10px; width: auto; min-height:inherit;}
	.home_page_inner2 ul li a{padding-left:10px; width:auto; padding-right:10px; background: url("images/arrow_overview.png") no-repeat scroll 96% center transparent; float:none; display:block; border-bottom:1px solid #ccc;}
	
	.insideBanner.innerPage.homepage2{height:auto;}
	.share_price h2{float:none;}
	.insideMainContainer.news_insight .contentArea{margin-top: 0;} /*== CSS for news_insight_content ==*/
	.news_insight_content ul li{width:100%; margin-left:0; padding-bottom:15px;}
	.news_insight_content ul{margin-left:0;}
	.news_insight_content ul li img{width:100%; height:auto;}
	.news_insight_contentBttm ul li{margin-left:0; width:100%; margin-bottom:20px;}
	.news_insight_contentBttm ul {margin-left:0;}
	.news_insight_contentBttm ul li .video img{width:100%;}
	.newsletter_form input.inputfield{width:150px;}
	.news_insight_contentBttm ul li .newsLatter ul li{width:100%; margin-bottom:0;}
	.news_insight .contentPadding{padding-bottom:20px;}
	.news_insight_contentBttm ul li .newsLatter h4{font-size:21px;}
	.news_insight_content ul li span{min-height: 45px;}
	
	.rightpart .tabDescription .graph_time{margin-top:10px;}
	.tabBodySection .graph img{width:95%;}
	.rightpart .tabDescription .graph ul li{margin-bottom:119%;}
	.rightpart .tabDescription .graph_time ul{width:100%;}
	.rightpart .tabDescription .graph_time ul li{margin-left:23%;}
	
	/*== dropdown css ==*/
	.mobileMenuSection{display: none;}
	.mobileMenuSection{float: left; width: 100%; overflow: hidden;}
	.mobileMenuSection .mbMenuTop{float: left; width: 100%; background: #93b7bf;  padding: 15px 0;}
	
	/*-- Search form in mobile section --*/
	.mobileMenuSection .searchForm{display: block; float: left; width: 100%; margin: 0;}
	.mobileMenuSection .searchForm form{margin: 0 10px;}
	.mobileMenuSection .searchForm input[type='text']{width: 91%; padding: 0 2%; background: #658b93; border-color: #658b93; color: #FFFFFF; height: 24px;}
	.mobileMenuSection .searchForm input[type='submit']{margin-left: -26px;}
	
	/*-- GNS section in mobile section --*/
	.mobileMenuSection .gnsSection{display: block; background: #2f2f2f; font-size: 12px; line-height: 26px; padding: 10px 0; border-top: 1px solid #575757;}
	.mobileMenuSection .gnsSection ul{float:none; padding: 0 10px;}
	.mobileMenuSection .gnsSection li{width: 100%; margin-top: 10px;}
	/* -- AREKIBO LOGIN CR -- */
	.mobileMenuSection .gnsSection li:first-child{display: none}
	/* -- / AREKIBO LOGIN CR -- */
	.mobileMenuSection .gnsSection li a{float: left;}
	
	/*-- Dropdown list in mobile section --*/
	.mobileMenu{background: #2F2F2F;}
	.mobileMenu .mbMenuTab{position: absolute; left: 100%; width: 100%; top: 0; display: none;}
	.mobileMenu .active .mbMenuTab{display: block;}
	.mobileMenu{margin: 0; font-size: 12px; font-family: 'gotham_htfbold'; float: left; width: 100%;}
	.mobileMenu ul{margin: 0; padding: 0; list-style: none; position: absolute; width: 100%;}
	.mobileMenu ul ul{position: static;}
	.mobileMenu li{border-top: 1px solid #575757;}
	.mobileMenu li:first-child{border-top: none;}
	.mobileMenu a{display: block; padding: 10px 0; color: #FFFFFF; background: url(images/linkbg-arrow-mob.png) no-repeat 96.5% center #2F2F2F; padding: 10px; line-height: 1.2;}
	.mobileMenu h3{background: #575757; color: #a8a8a8; font-size: 10px; text-transform: uppercase; padding: 0 10px; line-height: 23px; font-family: 'gotham_htfbook';}
	.mobileMenu .mbMenuTab{font-family: 'gotham_htfbook';}
	.mobileMenu .dropDownSubLinks{position: absolute; left: 100%; top: 0; width: 100%;}
	.mobileMenu .dropDownSubLinks ul ul li:first-child{border-top: 1px solid #575757;}
	.mobileMenu .dropDownSubLinks ul ul a{color: #b6b6b6;}
	.mobileMenu .dropDownSubLinks{display: none;}
	.mobileMenu .mbMenuTab .active .dropDownSubLinks{display: block;}
	/*== End ==*/
	
	.currentStatus{padding: 0 10px; display: none;}
	.backOpt{width: 52px; float: left;}
	.backOpt a{background: #2f2f2f; font-family: 'gotham_htfbold'; font-size: 12px; text-transform: uppercase; color: #FFFFFF; padding: 0 8px 2px; height: 25px; line-height: 25px; margin: 0; float: left; cursor: pointer;}
	.backOpt a:hover{background: #414141;}
	.currentStatusName{font-family: 'gotham_htfbold'; font-size: 12px; text-transform: uppercase; color: #2f2f2f; text-align: center; line-height: 25px; padding-right: 52px;}
	.progress_graph {padding-left: 0;width: 100%; margin-left:0;}
	.rightpart .tabDescription .progress_graph .graph img{width:95%;}
	.graph_stats1{width:290px;}
	.rightpart .market_shareGraph .tabsLinks li{  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: medium none;margin: 0 !important;padding: 0;text-align: left;width: 100% !important;}
	
	.insideBanner.news_insight .insideBannerContainer{height:auto;} /*== CSS for inside banner section ==*/
	.insideBanner.news_insight{height:auto;}
	.share_price .insideBannerContainer{height:auto;}
	.insideBanner.innerPage.share_price{height:auto;}
	
	.sectorPage .rightpart{width: auto; float: none;}
	.middleSection{width: auto; float: none;}
	.middleRightSection{width: auto; float: none; margin-top: 10px;}
	
	.breadcrumb{background: #535353; margin: -15px -10px 0 -10px; padding: 10px;}
	.breadcrumb ul li a{color: #FFFFFF;}
	.breadcrumb ul{color: #FFFFFF;}
	.breadcrumb .linkBtn{display: block;}
	.sectorPage .rightpart h2{padding: 10px 0;}
	.jumpToSection.bottom{padding: 20px 15px; float: left; width: 100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;  margin: 0; border-bottom: 1px solid #2F2F2F;}
	.sectorPage .contentPadding{padding-bottom: 10px;}
	.middleRightSection.sector{width:100%; padding:0;}
	.middleRightSection.sector.report{float:left;}
	.rightpart.report .middleSection{width:100%;}
	.sectormain.video .videoMain { float: left; margin-left: -1.6%; width: 103.2%;}
/*	.sectormain{background: #fff;}*/
	/*.sectormain.video{background: #fff;}*/
	.slidercontent p a{font-size:14px;}
	.slidercontent h3{font-size:14px;}
	
	.jumpToSection.bottom{display: block;}
	.sectormain.video{clear: both;}
	.rightpart.report .middleSection .sectormain.video h3{margin-top: 0; font-size: 14px;}
}
@media screen and (max-width:640px) {
.content-mastersummary { width: auto !important; }
	.downloadVcard{margin-left: 8px;}
	.pmtContent{margin-left: 0;}
	.pmtPicture{margin-right: 22px;}
	
	.signupForm input[type='text']{display: block; float: none; width: 96%; padding: 0 2%; margin: 0 0 10px 0;} /*== CSS for signup form ==*/
	.signupForm input[type='submit']{float: none;}
	
	.articlesSection{padding-right: 20px;}
	.plublicationThumb{display: none;}
	.plublicationDescription{margin: 0;}
	
	.arek_reserch{ margin-left:0; padding:20px 10px;} /*== CSS for Arek research section ==*/
	.arek_reserch p{width:100%;}
	
	.rightpart .price_table .company{width:170px;} /*== CSS for price table section ==*/
	.rightpart .price_table ul li .company_name{width:159px;}
	.rightpart .price_table .price{width:98px;}
	.rightpart .price_table ul li .company_price{width:95px;}
	.rightpart .portfolio_service{margin-top:16px;}
	
	.self_managed{width:100%; margin-right:0; margin-top:0; margin-bottom:20px;}
	.contactno{padding-top:0;}
	.share_price .date{width:100%;}
	.thomson {float: left; margin: 2px 0;}
	
	.share_table_head h3{margin-bottom:11px; width:100%;} /*== CSS for share_table_head ==*/
	.share_table_head .searchPrice .search_bar{float:left;width:280px; margin-bottom:8px;}
	.share_table_head .search_bar input{width:87%;}
	
	.publicationsRow{margin-bottom:20px;}
	.downloadLink{margin-right:5px;}
	
	.tabDescription .range {margin-left: 0; margin-top: 7px; width: 100%;} /*== CSS for tab description section ==*/
	.rightpart .tabDescription .graph ul li{display:none;}
	.rightpart .tabDescription .graph ul li.mob_tab{display:block; margin-bottom:0;}
	.tabBodySection .graph img{width:99%;}
	.rightpart .tabDescription .graph ul {position: absolute;right: 17px; top: 9px;}
	.rightpart .tabDescription .graph_time{width:100%;}
	.rightpart .tabDescription .graph_time ul li{display:none;}
	.rightpart .tabDescription .graph_time ul li.mob_tab{display:block;}
	.rightpart .tabDescription .graph_time ul li.mob_tab.last{float:right; margin-left:0; margin-right:15px;}
	.market_shareGraph{    padding: 24px 12px 7px;}
	.loginarea{display:none;}
	.rightpart .tabDescription .progress_graph .graph img{width:100%;}
	.rightpart .tabDescription .progress_graph .graph ul{top:-5px;}
	
	.rightpart.market_share .search_bar{display:none;} /*== CSS for search bar section ==*/
	.rightpart.market_share .search_bar.mobile{ display: block;float: left; margin-bottom: 0;width: 100%;}
	.backShare{display:block;}
	
	.selectTagSection{float: left; width: 100%;}
	.selectTagSection select.select{float: left;}
	/* dynamically created SPAN, placed below the SELECT */
	.selectTagSection input[type='submit']{float: left;}
	.sectormain.video .videoMain { float: left; margin-left: -1.7%;  width: 103.4%;}
	.slidercontent p a{font-size:12px;}
	.slidercontent h3	{font-size:12px;}
	.silder_image{width:31%;}
	.flexslider .slides img{height:200px;}
}

@media screen and (max-width:530px) {
.content-mastersummary { width: auto !important; }
	.market_currency .market_indices{width:100%;}
	.market_indices.currencies{margin-left:0; margin-top:20px;}
	.rightpart.report .middleSection .pagetitle { font-size: 22px; line-height: 24px; margin-bottom: 17px; margin-top: 0;}
    .rightpart.report .middleSection .date{font-size:12px;}
    .rightpart.report .middleSection .posteddate label{margin-bottom:7px; line-height: 13px; font-size:13px;}
    .rightpart.report .middleSection .download_pdf_main {display:none;}
	.rightpart.report .middleSection .download_pdf_mobile {display:block !important;}
    .rightpart.report .middleSection .relatedArticles{margin-top:0;}
}

@media screen and (max-width:480px) {
.content-mastersummary { width: auto !important; }
	/*== CSS for portfoli manager list section ==*/
	.portfolioManagersList{background: #2f2f2f; padding: 20px 10px; width: 100%; float: left; margin-left: -10px; position: relative;}
	.portfolioManagersList li{background: #FFFFFF; width: 140px; padding: 20px; margin:0 10px;}
	.portfolioManagersList .managerPic{text-align: center;}
	.portfolioManagersList .vSlider{overflow: hidden; margin: 0 auto;}
	.portfolioManagersList .vSliderControls{}
	.portfolioManagersList .vSliderControls span{background: #93b7bf no-repeat center; display:block; width: 39px; height: 45px; cursor: pointer;  position: absolute; top:50%; margin-top: -22px;}
	.portfolioManagersList .vSliderControls .leftArrow{background-image: url(images/left-arrow.png); left: 10px;}
	.portfolioManagersList .vSliderControls .rightArrow{background-image: url(images/right-arrow.png); right: 10px;}
	/*== End ==*/
	
	.downloadVcard{clear: both; margin: 10px 0 0 0;}
	.editorialListRow iframe{height: 250px;}
	.singlePage .editorialListDetail .datesection{float: none;}
	.shareLinks{float: none; margin: 7px 0 0 0;}
	
	.insightBy{margin-top: 5px;}
	.mustLogin{width: 115px; padding: 0 15px; background-position: 0 1px;}
	.pmtContent{margin-left: 0;}
	.pmtPicture{margin-right: 22px;}
	.rightpart .contactTheTeam li{margin-right: 8px;}
	.rightpart .contactTheTeam li img{width: 47px;}
	.textFields{width: 100%;}
	.areaField{display: none;}
	
	.officeMap{width: 100%; margin: 0;} /*== CSS for office location ==*/
	.officeAddress{width: 100%; float: none;}
	
	.login_area {padding: 20px 3% 40px; width: 93%;}
	.download_pdf a.download{margin-top:11px; margin-left:25px; float:left;}
	.pdf_name{width:87%;}
	.rightpart a.back{float:left;margin: 3px 0 10px;}
	.newsarticle h2{width:100%;}
	.share_table{margin-bottom:35px;}
	
	.company_name:before{ content:"Company"; color: #B4B4B4;float: left; margin-right: 17px; width: 100px; border:none;} /*== CSS for company table list ==*/
	.rightpart .price_table ul li .company_name{border:none; width:100%;}
	.company_price:before{content:"Price";color: #B4B4B4;float: left; margin-right: 17px; width: 100px;font-family: 'gotham_htfbold';text-transform: uppercase;}
	.changeMain:before{content:"Change";color: #B4B4B4;float: left; margin-right: 17px; width: 100px;font-family: 'gotham_htfbold'; text-transform: uppercase;}
	
	.rightpart .price_table ul li .company_name{width:100%; padding:0;border:none;} /*== CSS for price table section ==*/
	.rightpart .price_table ul li .company_price{width:100%; padding:0; border:none; text-align: left;}
	.rightpart .price_table ul li .changeMain{ width:100%; padding:0;border:none;border:none; text-align: left;}
	.rightpart .priceTable_head{display:none;}
	.rightpart .price_table ul li{padding:4px 11px; }
	.rightpart .price_table { height: 200px; overflow-y: scroll;}
	.share_table a.scrollDown{display:block;}
	
	/*== CSS for DealdateRow section ==*/
	.DealdateRow:before{ content:"Date"; color: #2f2f2f;float: left; margin-right: 17px; width: 100px; text-transform: uppercase;font-family: 'gotham_htfbold';}
	.Dealcompany_name:before{content:"Company";color: #2f2f2f;float: left; margin-right: 17px; width: 100px;font-family: 'gotham_htfbold';text-transform: uppercase;}
	.DealvalueRow:before{content:"Deal Value";color: #2f2f2f;float: left; margin-right: 17px; width: 100px;font-family: 'gotham_htfbold'; text-transform: uppercase;}
	.DealevsalesRow:before{content:"EV/Sales";color: #2f2f2f;float: left; margin-right: 17px; width: 100px;font-family: 'gotham_htfbold'; text-transform: uppercase;}
	.DealdateRow {float: right; width: 100%; border-right:none;}
	.Dealcompany_name{float: right; width: 100%; padding:2px 0;border-right:none;}
	.DealvalueRow{float: right; width: 100%;padding:2px 0;border-right:none;}
    .DealevsalesRow	{float: right; width: 100%;padding:2px 0;border-right:none;}
    /*== End ==*/
   	.generic .price_table{border-bottom:1px solid #2f2f2f;}
    .share_table.deal .share_table_head{line-height: 20px; padding-bottom:4px;}
    .generic .share_table{margin-bottom:0;}
	.rightpart .tabDescription .graph ul{margin-top:-8px; right:9px;} /*== CSS for tabDescription ==*/
	.rightpart .tabDescription .graph_time ul li.mob_tab.last{margin-right:5px;}
	.newsletter_form input.inputfield {margin-bottom: 10px; width: 92%;}
	.silder_image {width: 89%;}
	.silder_image img{width: 100% !important; height:240px !important;}
	.flex-direction-nav a{height:240px !important;}
	.slidercontent { margin-left: 0; padding: 6px 6%; width: 88%;}
	.slidercontent h3{font-size:14px;}
	.slidercontent p{font-size:14px;}
	.slidercontent ul{float:left; margin-top:7px;}
	.flexslider .slides > li{background: #f7f7f7 !important;}
	.slider{margin-bottom:40px;}
	.flex-control-nav{bottom:-35px !important;}
	.slider{margin-left:-10px; width:106%;}
	.breadcrumb ul li{font-size:11px;}
	.marketcap ul li{width:100%; padding:0; border:none; margin-bottom:2px;}
	.sectorPage .rightpart h2{margin-bottom:0 !important; padding-bottom:2px;}
	.performanceMain ul{margin-left:0;}
	.sectormain.video .videoMain {
    float: left;
    margin-left: -9px;
    width: 105%;}
    .sectormain.video .videoMain{margin-left:-10px; width:104.6%;}
    .slidercontent p a{font-size:14px;}
    .slidercontent h3{font-size:14px;}
    
}

@media screen and (max-width:360px) {
.content-mastersummary { width: auto !important; }
	.editorialListRow iframe{height: 170px;}/*== CSS for editorial list row ==*/
	.news_list_row .news_description {float: left; margin: 12px 0 0; padding-left:0;} /*== CSS for news list row ==*/
	.news_list_row .news_listImage{margin-left:5px;}
	.news_list_row{padding-left:0;}
	.news_list .rightpart{padding-top:0;}
	.highlightedText{font-size:16px;}
	.share_table_head .searchPrice .search_bar{width:98%} /*== CSS for share_table_head ==*/
	.share_table_head .search_bar input{width:85%;}
	.silder_image img{height:227px !important;}
	.flex-direction-nav a{height:227px !important;}
	.flex-control-nav{bottom:-30px !important;}
	.slider{width:106.7%;}
	.sectormain.video .videoMain {width:107%;}
	.silder_image{width:86%;}
}
@media screen and (max-width:320px) {
.content-mastersummary { width: auto !important; }
		.silder_image{width:83%;}
}